Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2878943002: Use TaskScheduler instead of SequencedWorkerPool in cookie_util.mm. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 weeks, 3 days ago by fdoray
Modified:
1 week ago
CC:
chromium-reviews, cbentzel+watch_chromium.org, ios-reviews+chrome_chromium.org, ios-reviews_chromium.org, pkl -pls.ping.after.24h., net-reviews_chromium.org, noyau+watch_chromium.org, marq+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Use TaskScheduler instead of SequencedWorkerPool in cookie_util.mm. SequencedWorkerPool is being deprecated in favor of TaskScheduler. BUG=667892 R=droger@chromium.org Review-Url: https://codereview.chromium.org/2878943002 Cr-Commit-Position: refs/heads/master@{#473694} Committed: https://chromium.googlesource.com/chromium/src/+/b4ee2b4a14244ae634817e234a3c911c0cf5a099

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+3 lines, -3 lines) Patch
M ios/chrome/browser/net/cookie_util.mm View 2 chunks +3 lines, -3 lines 0 comments Download
Trybot results:  win_chromium_rel_ng   win_chromium_x64_rel_ng   win_clang   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   ios-simulator   ios-simulator-xcode-clang   mac_chromium_compile_dbg_ng   ios-device-xcode-clang   ios-device   linux_chromium_tsan_rel_ng   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_asan_rel_ng   chromeos_daisy_chromium_compile_only_ng   chromium_presubmit   linux_android_rel_ng   cast_shell_linux   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_android   android_n5x_swarming_rel   android_compile_dbg   android_cronet   android_clang_dbg_recipe   android_arm64_dbg_recipe   win_clang   win_chromium_x64_rel_ng   win_chromium_rel_ng   win_chromium_compile_dbg_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator   ios-simulator-xcode-clang   linux_chromium_tsan_rel_ng   ios-device   ios-device-xcode-clang   linux_chromium_compile_dbg_ng   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   cast_shell_android   android_n5x_swarming_rel   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 15 (9 generated)
fdoray
2 weeks, 3 days ago (2017-05-12 17:41:36 UTC) #1
fdoray
Please take a look. This CL was generated automatically. The base::MayBlock() trait was specified for ...
2 weeks, 3 days ago (2017-05-12 17:41:39 UTC) #3
fdoray
On 2017/05/12 17:41:39, fdoray wrote: > Please take a look. > > This CL was ...
1 week, 3 days ago (2017-05-19 19:14:41 UTC) #9
rohitrao (ping after 24h)
lgtm
1 week ago (2017-05-22 12:58:08 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2878943002/1
1 week ago (2017-05-22 20:56:52 UTC) #12
commit-bot: I haz the power
1 week ago (2017-05-22 21:13:23 UTC) #15
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/b4ee2b4a14244ae634817e234a3c...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 650457f06